@charset "utf-8";

#shSubBnr{position:relative;overflow:hidden;height:507px}
#shSubBnr #mainImg{width:100%;height:510px;background-size:cover}

#shSubBnr .sub_nav{position:absolute;z-index:10;left:50%;top:58%;width:1400px;margin:0 auto;color:#fff;transform:translate(-50%, -50%)}
#shSubBnr .tit{overflow:hidden;position:relative;z-index:1;margin-top:30px;font-size:46px;font-weight:700;font-family:var(--k-point)}
#shSubBnr .crumb{display:flex;align-items:center;gap:10px;font-size:16px;font-weight:700}
#shSubBnr .crumb a{display:flex}
#shSubBnr .crumb svg{width:20px;color:#fff}

/* 반응형 [s] */
@media (max-width:1280px){
#shSubBnr{height:340px}
#shSubBnr #mainImg{height:340px}
#shSubBnr .sub_nav{top:53%;text-align:center}
#shSubBnr .crumb{justify-content:center;font-size:15px}
#shSubBnr .tit{font-size:35px}
}
@media (max-width:768px){
#shSubBnr{height:250px}
#shSubBnr #mainImg{height:250px}
#shSubBnr .tit{font-size:30px}
}
@media (max-width:480px){
#shSubBnr{height:55px;border-bottom:1px solid #e1e1e1;border-top:1px solid #e1e1e1}
#shSubBnr #mainImg{display:none}
#shSubBnr .crumb{display:none}
#shSubBnr .tit{margin-top:0px;font-size:16px;color:#000;transform:none;opacity:1}
}
/* 반응형 [e] */